﻿/* ---- Mobile Devices ---- */

@media (max-width: 660px) {

    body {
        font-size: 2.7vw;
    }

    h1, h2, h3, h4, h5, h6, p, ul, ol {
        margin-bottom: 3vw;
    }

    ul, ol {
        padding-left: 9vw;
    }

    h1 {
        font-size: 6vw;
    }

    h2 {
        font-size: 5.1vw;
    }

    h3 {
        font-size: 4.5vw;
    }

    h4 {
        font-size: 3.3vw;
    }

    h5 {
        font-size: 3.3vw;
    }

    h6 {
        font-size: 3.6vw;
    }



    h3 a .icon img {
        height: 4vw;
        padding-top: 0;
    }

    a.expand {
        right: 8vw;
        width: 8vw;
        height: 8vw;
        font-size: 8vw;
        line-height: 8vw;
    }

    h4.expand-heading a.expand, h2.expand-heading a.expand {
        top: -10px;
        right: 0vw;
        width: 6vw;
        height: 6vw;
        line-height: 6vw;
        font-size: 6vw;
    }



    /* ---- General Classes ---- */

    .space-after {
        margin-bottom: 10.5vw;
    }

    .no-space-after {
        margin-bottom: 1.5vw;
    }

    .space-before {
        margin-top: 10.5vw;
    }

    .space-before-large {
        margin-top: 16.5vw;
    }

    .image-float-left {
        display: none;
    }

    .mobile-only {
        display: block;
    }

    .desktop-only {
        display: none;
    }

    /* ---- Fields ---- */

    input, textarea, select, label {
        font-size: 2.7vw;
    }

        input[type=submit] {
            width: 30%;
            background-position: 95% center;
        }



    /* ---- Header ---- */

    #header-wrapper {
        background-color: #1c4679;
    }

    #header {
        padding: 3vw 6vw 0 6vw;
    }

        #header .logo {
            width: 36vw;
        }

        #header.small .logo {
            width: 24vw;
        }

    /* --- Search Wrapper ---- */

    #search-wrapper {
        display: none;
        font-size: 3.3vw;
    }

        #search-wrapper input[type=text] {
            border-radius: 2.4vw;
            width: 6vw;
            height: 6vw;
            margin-right: 1.8vw;
            padding: 0 0.6vw;
        }

            #search-wrapper input[type=text]:hover, #search-wrapper input[type=text]:focus {
                width: 30vw;
            }

        #search-wrapper input[type=submit] {
            font-size: 3.3vw;
        }

    /* ---- Home Wrapper  ---- */

    #home-wrapper {
        margin-right: 3vw;
        padding-top: 2.4vw;
        padding-bottom: 1.5vw;
    }

        #home-wrapper img {
            height: 5vw;
        }

    /* ---- Stock Wrapper ---- */

    #stock-wrapper {
        display: none;
        font-size: 3vw;
        padding-top: 1.5vw;
        line-height: 6.6vw;
    }

        #stock-wrapper img {
            height: 2.7vw;
        }


    /* ---- Footer ---- */


    #footer {
        padding: 3.6vw 6vw 22.5vw 6vw;
        font-size: 3vw;
    }

    /* ---- Copyright Wrapper ---- */

    #copyright-wrapper {
        margin-top: 6.6vw;
    }

    /* ---- Social Media Wrapper ---- */


    #social-wrapper a {
        height: 7.8vw;
        width: 7.8vw;
    }


    /* ---- Header Menu ---- */

    #menu-wrapper {
        font-size: 3vw;
        padding-top: 0vw;
        padding-bottom: 0vw;
    }

        #menu-wrapper > a {
            font-size: 3vw;
            line-height: 6.6vw;
        }

            #menu-wrapper > a > span {
                display: none;
            }


            #menu-wrapper > a > .icon {
                display: inline-block;
                height: 6.6vw;
                width: 6.6vw;
                margin-right: 3vw;
            }

        #menu-wrapper .menu {
            top: 7vw;
            left: -15vw;
            padding: 3vw 6vw 6vw 6vw;
            width: 88vw;
        }

            #menu-wrapper .menu > li > a {
                width: 85vw;
                padding-left: 0vw;
                line-height: 8vw;
                font-size: 4vw;
                border-bottom: 1px solid #ffffff;
            }

                #menu-wrapper .menu > li > a > .icon {
                    visibility: visible;
                    height: 3vw;
                    width: 3vw;
                    margin-top: 1.5vw;
                    margin-right: 0vw;
                }

        #menu-wrapper .submenu {
            position: relative;
            top: 0vw;
            left: 0vw;
            margin-left: -6vw;
            padding: 3vw 6vw 6vw 6vw;
            width: 100vw;
        }

        #menu-wrapper .menu > li:hover > .submenu {
            display: inline-block;
        }



        #menu-wrapper .submenu > li > a {
            padding-left: 0vw;
            padding-right: 0vw;
            width: 85vw;
            line-height: 8vw;
            font-size: 4vw;
            border-bottom: 1px solid #1f3c72;
        }


    /* ---- Footer Menu ---- */

    #footer .menu {
        margin-top: 2.4vw;
    }

        #footer .menu > li {
            margin-right: 6vw;
        }

            #footer .menu > li > a {
                font-size: 3vw;
            }

    #copyright-wrapper {
        margin-top: 0;
    }

    #designed-wrapper {
        float: none;
    }

    /* ---- Slides ---- */

    .slide-wrapper {
        height: 139.2vw;
        margin-top: 24.6vw;
    }

        .slide-wrapper .cycle-next {
            top: 20vw;
            right: 5vw;
            width: 13.8vw;
            height: 13.8vw;
        }


        .slide-wrapper .cycle-pager {
            top: 37vw;
            left: 40vw;
        }

            .slide-wrapper .cycle-pager span {
                font-size: 7.5vw;
            }


    .slide {
        height: 139.5vw;
    }

        .slide a.more {
            top: 36.5vw;
            left: 6vw;
            font-size: 3vw;
        }

        .slide a.more.down {
            top: 40.5vw;
        }

          .slide a.more.up {
            top: 32.5vw;
        }

        .slide .slide-content {
            left: 6vw;
            top: 5.5vw;
            width: 68vw;
            height: 30vw;
            font-size: 2.7vw;
        }

            .slide .slide-content.slide-content-smaller {
                width: 68vw;
            }

            .slide .slide-content.slide-content-larger {
                width: 75vw;
            }

            .slide .slide-content h1 {
                margin-bottom: 3vw;
                font-size: 4vw;
            }

            .slide .slide-content h2 {
                font-size: 2.8vw;
            }

        .slide ul.slide-menu > li > a {
            font-size: 3.3vw;
            padding: 0.6vw;
        }

        .slide ul.slide-menu.text-larger > li > a {
            font-size: 2.7vw;
            line-height: 100%;
        }

    /* ---- Blocks ---- */


    .block, .block.double, .block.one-half, .block.one-quarter, .block-slides {
        width: 100vw;
        height: 67.5vw;
    }

        .block.grow {
            height: auto;
        }


    .row .block:first-child, .row .block.double:first-child, .row .block.one-half:first-child, .row .block.one-quarter:first-child {
        width: 100vw;
    }


    .block > .block-content {
        padding: 3vw 6vw;
    }

        .block > .block-content.block-content-two-thirds {
            max-width: 100%;
        }

    .block.wide-margins > .block-content {
        padding: 3vw 6vw;
    }

    .block.xtra-wide-margins > .block-content {
        padding: 3vw 6vw;
    }

    .block.xtra-wide-margins-all > .block-content {
        padding: 3vw 6vw;
    }

    .block.xtra-wide-left-margins-all > .block-content {
        padding: 3vw 6vw;
    }

    .block.xtra-wide-left-margins > .block-content {
        padding: 3vw 6vw;
    }

    .block.xtra-wide-right-margins > .block-content {
        padding: 3vw 6vw 10vw 6vw;
    }

    .block.xxtra-wide-right-margins > .block-content {
        padding: 3vw 6vw 10vw 6vw;
    }



    .block.wide-left-margins > .block-content {
        padding: 3vw 6vw 3vw 3vw;
    }

    .block.xtra-wide-top-margins > .block-content {
        padding: 3vw 6vw;
    }

    .block > .block-content.block-content-one-half {
        max-width: 100%;
    }

    .block.xtra-wide-left-margins-no-right > .block-content {
        padding: 3vw 6vw;
    }

        .block.xtra-wide-left-margins-no-right > .block-content h2, .block.xtra-wide-left-margins-no-right > .block-content h6 {
            margin-right: 0;
        }

    .block.xtra-wide-left-margins-for-mobile > .block-content {
        padding: 3vw 6vw;
    }

    .block .overlay {
        height: 30vw;
    }

    .block:hover .overlay {
        height: 67.5vw;
    }


    .block.block-menu {
        height: 22.25vw;
    }

        .block.block-menu:first-child {
            height: 52.5vw;
        }

        .block.block-menu h2 {
            margin-top: 0;
        }

        .block.block-menu:first-child h2 {
            margin-top: 31.5vw;
        }

        .block.block-menu .icon img {
            height: 3vw;
        }

    .block.block-person {
        height: 48vw;
    }


    .block.block-person-big .block-content {
        left: 45vw;
        top: 10vw;
    }

        .block.block-person-big .block-content h2 {
            font-size: 3vw;
        }

        .block.block-person-big .block-content h5 {
            font-size: 3vw;
        }



    .block.block-person.block-person-exec {
        height: 72.6vw;
    }

    .block.block-person .block-content {
        height: 9vw;
    }


    .block.block-person h5 {
        padding-bottom: 3vw;
    }


    .block.block-person:hover .block-content {
        height: 42vw;
    }

    .block.block-person.block-person-exec:hover .block-content {
        height: 66.6vw;
    }

    .block.block-person:hover .overlay {
        height: 48vw;
    }

    .block.block-person.block-person-exec:hover .overlay {
        height: 72.6vw;
    }



    .block a.more, .block.block-person.block-person-exec a.more {
        top: 55.5vw;
        font-size: 3vw;
        padding: 3vw 6vw;
    }

    .block.block-person a.more {
        top: 33vw;
    }


    .block a.close {
        top: 2vw;
        right: 8vw;
    }

        .block a.close .icon img {
            height: 7vw;
        }

    .block ul.submenu.with-more {
        bottom: 12vw;
    }


    .block ul.submenu > li > a {
        padding-top: 1.5vw;
        line-height: 6vw;
        font-size: 3vw;
    }

    .block ul.submenu.large > li > a {
        padding-top: 4.5vw;
        line-height: 6vw;
        font-size: 3vw;
    }


    .block-footer {
        height: 15vw;
        padding: 3vw 6vw;
    }

        .block-footer a.more {
            top: 10.5vw;
            bottom: auto;
        }

    .block .block-content.with-footer a.more {
        top: 34.5vw;
    }

    .block .block-content a.article-more {
        bottom: 0.5vw;
    }

    .block.block-behind-header {
        height: 30vw;
    }


    /* ---- Containers ---- */

    .container > h2 {
        padding: 3vw 6vw;
    }

    .container .block {
        width: 100vw;
        height: 46.5vw;
    }

    /* ---- Home Highlight Bar ---- */

    .percentage {
        left: 6vw;
        bottom: 6vw;
        font-size: 15vw;
        line-height: 15vw;
    }

        .percentage h4 {
            font-size: 4.5vw;
            padding-bottom: 6vw;
        }

        .percentage img {
            height: 13.5vw;
        }

            .percentage img.large {
                height: 27vw;
            }

            .percentage img.space-left {
                margin-left: 4.5vw;
            }

            .percentage img.star {
                left: 1.8vw;
                bottom: 7.5vw;
            }

    /* ---- Crumbs ---- */

    #crumbs-wrapper {
        display: none;
    }

    ul.crumbs > li:hover ul.submenu {
        display: none !important;
    }


    /* ---- Tables ---- */

    th, td {
        padding: 0 1.5vw 3vw 1.5vw;
    }

    table.table-style-1 {
        margin-bottom: 3vw;
    }

        table.table-style-1 td {
            padding-bottom: 1.5vw;
            font-size: 3vw;
        }


    /* ---- Lists ---- */

    ul.list-large {
        font-size: 5.1vw;
    }

    ul.list-style-download li a {
        font-size: 3vw;
        line-height: 4.8vw;
    }



        ul.list-style-download li a .icon img {
            height: 3vw;
        }

    ul.list-style-1.space-after, ul.list-style-download.space-after {
        margin-bottom: 3vw;
    }

    /* ---- Column ---- */

    .column.column-small-width {
        width: 45%;
        padding-right: 0%;
        padding-left: 0%;
    }

    .column-row .column.column-small-width:first-child {
        padding-right: 0%;
        padding-left: 0%;
    }

    /* ---- Calendar Block ---- */

    .block-calendar {
        width: 80vw;
        height: 80vw;
        margin-right: 1vw;
        margin-bottom: 5vw;
        padding: 1.5vw;
    }

        .block-calendar h1 {
            font-size: 22.5vw;
        }

        .block-calendar h5 {
            margin: -4.5vw;
            margin-bottom: 1.5vw;
            padding: 4.5vw;
            font-size: 10.8vw;
        }

    .block-calendar-footer {
        left: 4.5vw;
        bottom: 4.5vw;
        right: 4.5vw;
        line-height: 10.5vw;
    }

        .block-calendar-footer h6 {
            line-height: 10.5vw;
            margin-left: 3vw;
        }

        .block-calendar-footer img {
            height: 10.5vw;
        }

    /* ---- Play ---- */

    .play, .link {
        font-size: 2vw;
        min-height: 15px;
        background-size: 17px 15px;
    }

    .link {
        margin-top: 1px;
    }
}
